import request from '@/utils/request';
import { wrapTreeNode } from '@/utils/format';


// 获取收银员交班表列表
export async function handleGetPERSONSELLList(params: any) {
    const data = await request('/Revenue/GetPERSONSELLList', {
        method: 'POST',
        data: params
    })

    if (data.Result_Code !== 100) {
        return {
            data: [],
            otherData: '',
            current: 1,
            pageSize: 20,
            total: 0,
            success: true,
        };
    }

    return data.Result_Data
}
